probe::tty.resize
Prev | Chapter 11. TTY Tapset | Next

## Name

probe::tty.resize — Called when a terminal resize happens

## Synopsis

    tty.resize

## Values

`old_col`

  the old col value

`new_row`

  the new row value

`old_ypixel`

  the old ypixel

`new_xpixel`

  the new xpixel value

`new_ypixel`

  the new ypixel value

`old_row`

  the old row value

`old_xpixel`

  the old xpixel

`name`

  the tty name

`new_col`

  the new col value

Prev | Up | Next
probe::tty.release | Home | probe::tty.unregister